.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:13.344000px;}
._6{width:102.052000px;}
._3{width:122.068000px;}
._1{width:260.128000px;}
._8{width:378.268000px;}
._5{width:422.224000px;}
._4{width:430.216000px;}
._2{width:434.248000px;}
._0{width:456.280000px;}
._a{width:510.280000px;}
._9{width:548.296000px;}
._7{width:650.320000px;}
.fc0{color:rgb(40,46,52);}
.fs4{font-size:30.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:63.200000px;}
.fs0{font-size:78.000000px;}
.y2a{bottom:68.322758px;}
.y29{bottom:83.820268px;}
.y28{bottom:99.316216px;}
.y25{bottom:122.744464px;}
.y0{bottom:160.114379px;}
.y24{bottom:175.340085px;}
.y23{bottom:222.548052px;}
.y22{bottom:222.912020px;}
.y21{bottom:265.852353px;}
.y20{bottom:294.733863px;}
.y1f{bottom:323.615373px;}
.y1e{bottom:352.496882px;}
.y1d{bottom:381.378392px;}
.y1c{bottom:410.259902px;}
.y1b{bottom:439.141412px;}
.y1a{bottom:468.022922px;}
.y19{bottom:496.904431px;}
.y18{bottom:535.175673px;}
.y17{bottom:598.673131px;}
.y16{bottom:617.269830px;}
.y15{bottom:635.866529px;}
.y14{bottom:657.977935px;}
.y13{bottom:676.573072px;}
.y12{bottom:698.684477px;}
.y11{bottom:720.795882px;}
.y10{bottom:739.392582px;}
.yf{bottom:761.502425px;}
.ye{bottom:780.099124px;}
.yd{bottom:802.210529px;}
.yc{bottom:820.807229px;}
.yb{bottom:842.917072px;}
.ya{bottom:861.513771px;}
.y9{bottom:883.625176px;}
.y8{bottom:905.736582px;}
.y7{bottom:927.846425px;}
.y6{bottom:946.443124px;}
.y5{bottom:968.554529px;}
.y4{bottom:987.151229px;}
.y3{bottom:1045.267281px;}
.y2{bottom:1127.163052px;}
.y27{bottom:1153.142196px;}
.y1{bottom:1159.245288px;}
.y26{bottom:1170.308020px;}
.h7{height:36.972656px;}
.h6{height:42.275879px;}
.h5{height:44.367187px;}
.h4{height:56.367839px;}
.h3{height:74.217654px;}
.h2{height:91.597738px;}
.h1{height:1023.950980px;}
.h0{height:1237.176471px;}
.w1{width:781.826797px;}
.w0{width:956.000000px;}
.x5{left:53.136105px;}
.x0{left:87.477124px;}
.x1{left:400.076627px;}
.x3{left:408.277608px;}
.x2{left:429.365843px;}
.x4{left:713.013542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:11.389858pt;}
._6{width:87.107146pt;}
._3{width:104.191933pt;}
._1{width:222.033941pt;}
._8{width:322.873105pt;}
._5{width:360.392033pt;}
._4{width:367.213657pt;}
._2{width:370.655197pt;}
._0{width:389.460753pt;}
._a{width:435.552803pt;}
._9{width:468.001607pt;}
._7{width:555.084854pt;}
.fs4{font-size:25.606695pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:53.944770pt;}
.fs0{font-size:66.577406pt;}
.y2a{bottom:58.317333pt;}
.y29{bottom:71.545333pt;}
.y28{bottom:84.772000pt;}
.y25{bottom:104.769333pt;}
.y0{bottom:136.666667pt;}
.y24{bottom:149.662667pt;}
.y23{bottom:189.957333pt;}
.y22{bottom:190.268000pt;}
.y21{bottom:226.920000pt;}
.y20{bottom:251.572000pt;}
.y1f{bottom:276.224000pt;}
.y1e{bottom:300.876000pt;}
.y1d{bottom:325.528000pt;}
.y1c{bottom:350.180000pt;}
.y1b{bottom:374.832000pt;}
.y1a{bottom:399.484000pt;}
.y19{bottom:424.136000pt;}
.y18{bottom:456.802667pt;}
.y17{bottom:511.001333pt;}
.y16{bottom:526.874667pt;}
.y15{bottom:542.748000pt;}
.y14{bottom:561.621333pt;}
.y13{bottom:577.493333pt;}
.y12{bottom:596.366667pt;}
.y11{bottom:615.240000pt;}
.y10{bottom:631.113333pt;}
.yf{bottom:649.985333pt;}
.ye{bottom:665.858667pt;}
.yd{bottom:684.732000pt;}
.yc{bottom:700.605333pt;}
.yb{bottom:719.477333pt;}
.ya{bottom:735.350667pt;}
.y9{bottom:754.224000pt;}
.y8{bottom:773.097333pt;}
.y7{bottom:791.969333pt;}
.y6{bottom:807.842667pt;}
.y5{bottom:826.716000pt;}
.y4{bottom:842.589333pt;}
.y3{bottom:892.194667pt;}
.y2{bottom:962.097333pt;}
.y27{bottom:984.272000pt;}
.y1{bottom:989.481333pt;}
.y26{bottom:998.924000pt;}
.h7{height:31.558251pt;}
.h6{height:36.084851pt;}
.h5{height:37.869901pt;}
.h4{height:48.113134pt;}
.h3{height:63.348960pt;}
.h2{height:78.183843pt;}
.h1{height:874.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:667.333333pt;}
.w0{width:816.000000pt;}
.x5{left:45.354667pt;}
.x0{left:74.666667pt;}
.x1{left:341.488000pt;}
.x3{left:348.488000pt;}
.x2{left:366.488000pt;}
.x4{left:608.597333pt;}
}
